

#megamenu {
position:relative;
}





.dropBox {
	border-image: none;
	-moz-box-shadow:  0px 3px 2px 1px rgba(0, 0, 0, .1);
	-webkit-box-shadow:  0px 3px 2px 1px rgba(0, 0, 0, .1);
	box-shadow:  0px 3px 2px 1px rgba(0, 0, 0, .1);
	float: left;
	padding: 20px;
	position: absolute;
	text-align: left;
	left: -999em;
	z-index: 99999999;
}






#megamenu li:hover .dropBox {
	left:-1px;
	top:auto;
}














#megamenu .menu_right {
	float:right;
	margin-right:0px;
}
#megamenu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#megamenu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}







.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#megamenu li .black_box {
}

#megamenu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#megamenu li ul li {
	font-size:12px;
	line-height:14px;
	position:relative;
	padding: 4px 0 4px 0;
	margin:0;
	float:none;
	text-align:left;
}
#megamenu li ul li:hover {
	background:none;
	border:none;
	margin:0;
}





.activeNav > a {
    color: #005daa !important;
background: #ececec; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ececec 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ececec 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ececec 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ececec 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ececec 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

}
#megamenu li:hover .mm_align_right,
#megamenu .mm_align_right.mm_sticky
{
    left: auto;
    right: -1px;
    top: auto;
	z-index:200000;
}











/* Overwrite Full width */
/******************************************************/
/******************************************************/
/******************************************************/


#megamenu > li:hover .dropBox {
  display: block;
  opacity: 1;
  visibility: visible;
}






#megamenu > li  {
	position:static !important;
}
/*#megamenu > li > .dropBox {
	margin-left:0 !important;
	right:0 !important;
	width:auto !important;
	max-width:none !important;
	
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;	
}*/

#megamenu > li:hover > a {
}
#megamenu > li > a.navhover {
}
#megamenu li:hover .dropBox {
}
.addline {
}
li.activeNav > a {
}


.dropBox {
	color: #fff;
	background: #522398;
	padding: 20px 10px 20px 10px;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.2);
}
.dropBox .row {
	margin-left: 0;
	margin-right: 0;
}
.dropBox [class^="col-"] {
}
.dropBox h3,
.dropBox h4 {
	color: #fff;
}
.dropBox h2 {
	font-size:21px;
	font-weight:400;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
.dropBox h3 {
	color: #fff;
	font-size:18px;
	margin:7px 0 0 0;
	padding-bottom:6px;
}
.dropBox p {
	line-height:18px;
	margin:0 0 10px 0;
}
.dropBox ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.dropBox ul li {
	font-size: 12px;
	line-height: 14px;
	padding: 4px 0 4px 0;
}
.dropBox a {
	color: #fff;
	font-size: 14px;
}
.dropBox a:hover {
	color: #fff;
}


/******************************************************/
/******************************************************/
/******************************************************/





/* ie8 Issue */
 .nav-collapse {
	 overflow:visible;
 }
 #megamenu {
	position: relative;
	z-index: 8 !important; /*watch rotator*/
 }
 
 
 
 
 
 
 
 
 
 
 
 
 #megamenu > li {
	 position: relative !important;
 }
 .dropdown-menu {
	display: inline-block;
	padding: 0 !important;
	position: absolute;
	background: #522398;
	width: 100%;
	border-radius: 0 !important;
	border: none !important;
	display: none;
 }
 /*#megamenu > li:hover > .drop {
	 display: block;
 }*/

.dropdown-menu h5 {
	color: #fff;
	margin: 0;
}
.dropdown-menu > ul > li {
	padding: 0 !important;
}
.dropdown-menu a {
	display: inline-block;
	width: 100%;
	margin: 0;
	font-size: 14px;
	  color: #fff;
	  padding: 10px 20px 10px 20px;
	  text-decoration: none;
	 -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.dropdown-menu a:hover {
	background: #7041b5;
	color: #fff;
	  text-decoration: none;
}
@media (max-width: 991px) {
.dropdown-menu {
	position: relative;
	/*display: none !important;*/
}
}
 @media (max-width: 767px) {
.dropdown-menu {
	display: none !important;
}
}

 
 